@charset "utf-8";

/* ================================================
          BASE
================================================ */
body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, "メイリオ", sans-serif;
  background-position: center top 171px;
  color: #3f3f3f;
}

a {
  text-decoration: none;
  color: #3f3f3f;
}

li {
  list-style: none;
}

/* ================================================
          BASE end
================================================ */

/* ================================================
          MODULE
================================================ */
img.img_sp {
  display: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.cf:after {
  content: "";
  display: block;
  clear: both;
}

.container {
  width: 1060px;
  margin: 0 auto;
}

.displayNone {
    display: none;
}

.displayNone-pc {
  display: none;
}

/* ----- MODULE ----- */
.main {
  padding-top: 20px;
  background-image: url(/contents/quick/rijfes2017/img/common/bg_body.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.main img{
  touch-callout:none;
  user-select:none;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
}

.endBnr img {
  width: 100%;
}

/* ----------- ヘッダー ---------- */
.headerTop {
  background-color: #000;
}

.headerTop_inner {
  padding: 10px 0 9px;
}

.headerTop_txt {
  float: left;
  font-size: 12px;
  color: #fff;
}

.headerTop_link {
  float: right;
  font-size: 12px;
  color: #fff;
  margin-right: 9px;
}

.headerTop_link:hover {
  color: #44a9e7;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.headerTop_link i {
  font-size: 16px;
  line-height: 12px;
  color: #8e8e8e;
  font-weight: bold;
  margin-left: 9px;
}

.headerMain {
  background-color: #005b9b;
  position: relative;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

.headerMain a {
  display: block;
}

.headerMain_inner {
  width: 1060px;
  display: block;
  margin: 0 auto;
  padding: 11px 0 14px;
  position: relative;
}

.headerMain_logo {
  display: inline-block;
  vertical-align: top;
  letter-spacing: -.4em;
  margin: 0 auto;
}

.headSns_list {
  letter-spacing: -.4em;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -14px;
}

.headSns_item {
  margin-left: 16px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.headSns_item a:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}
/* ----------- ヘッダー end ---------- */

/* ----------- メイン ---------- */
.main_wrap {
  padding-top: 20px;
}

/* --- 上へ戻る --- */
.page_top {
  width: 120px;
  height: 120px;
  display: none;
  position: fixed;
  bottom: 200px;
  right: 0;
  cursor: pointer;
  z-index: 999;
  background: #000;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.7);
}

.page_top a{
  display: block;
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.page_top a:before {
  content: "";
  display: block;
  width: 45px;
  padding-top: 45px;
  margin: 23px auto 11px;
  background-image: url(/contents/quick/rijfes2017/img/common/icon_pageTop.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.page_top:hover {
  background: #333333;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}
/* --- 上へ戻る end --- */

/* --- サイドバー --- */
.sidebar {
  width: 290px;
  float: left;
}

.search_ttl {
  color: #fff;
  line-height: 56px;
  text-align: left;
  background-color: #000;
  font-weight: 600;
  cursor: pointer;
  padding: 0 15px 0 15px;
  letter-spacing: -.4em;
  position: relative;
}

.search_ttl:hover {
  background-color: #4d4d4d;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.search_ttl span {
  letter-spacing: .1em;
  margin: 0 113px 0 12px;
}

.search_ttl i {
  font-size: 17px;
  letter-spacing: normal;
}

.ico_change {
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8.5px;
}

/* 絞り込み検索 */
.search_conditions {
  display: none;
  padding: 16px 15px 0;
  background-color: #222;
}

.search_inner_ttl {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: .1em;
}

.search_stage_ttl {
  margin-bottom: 19px;
}

.search_artist_ttl {
  margin: 32px 0 9px;
}

.search_live_ttl {
  margin-bottom: 10px;
}

.search_live_ttl img {
  width: 100px;
}

.search_box {
  width: 260px;
  margin: 0 auto;
}

.search_box_all {
  margin-bottom: 20px;
}

.search_box_area {
  margin-top: 20px;
}

.search_live_list {
  width: 260px;
  margin: 0 auto;
}

.search_btn {
  width: 260px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  border: 1px solid #676767;
  font-size: 12px;
  background-color: #000;
  box-sizing: border-box;
}

.search_live_list .search_btn {
  box-sizing: border-box;
  margin-bottom: 4px;
}

.search_btn input[type="radio"] + label {
  width: 100%;
  line-height: 38px;
  margin: 0 auto;
  display: block;
  background-color: #000;
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  letter-spacing: .1em;
}

.search_btn input[type="radio"]:checked+ label {
  width: 100%;
  line-height: 38px;
  margin: 0 auto;
  display: block;
  background-color: #036eb8;
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  letter-spacing: .1em;
}

.search_btn input[type="radio"] + label {
  width: 100%;
  line-height: 38px;
  margin: 0 auto;
  display: block;
  background-color: #000;
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  letter-spacing: .1em;
}

.search_btn input[type="radio"]:checked+ label {
  width: 100%;
  line-height: 38px;
  margin: 0 auto;
  display: block;
  background-color: #036eb8;
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  letter-spacing: .1em;
}

.search_btn input {
  font-size: 12px;
  width: 100%;
  height: 38px;
  letter-spacing: normal;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
}

.search_select {
  width: 260px !important;
  margin: 20px auto 0;
  border: 1px solid #676767;
  font-size: 12px;
  letter-spacing: .1em;
  background-color: #000;
  color: #fff;
  font-weight: 600;
  position: relative;
  box-sizing: border-box;
}

.easy-select-box .esb-displayer {
  color: #fff;
  cursor: default;
  line-height:16px;
  padding: 12px 9px;
  text-indent: 5px;
  width: 260px;
  box-sizing: border-box;
  background-image: url(/contents/quick/rijfes2017/img/common/ico_search_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 11px;
  background-size: 13px 9px;
}

.easy-select-box .esb-dropdown {
  width: 258px !important;
  box-sizing: border-box;
  background: #000;
  display: none;
  overflow: auto;
  position: relative;
  z-index: 999;
  box-sizing: border-box;
}

.easy-select-box .esb-item {
  padding: 15px 12px;
  background:#000;
  color: #fff;
  cursor:default;
  box-sizing: border-box;
}

.easy-select-box .esb-item:hover{
  background:#575757;
  color:#fff;
  text-decoration:none;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.search_freeWord input{
  width: 260px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1;
  padding: 11px 0 10px 12px;
  background-color: #000;
  color: #8e8e8e;
  border: 1px solid #676767;
  border-radius: 0;
  letter-spacing: .1em;
}

.esb-item:first-child {
  display: none;
}

.link_search_box {
  margin-top: 24px;
  padding-bottom: 32px;
}

.link_search {
  width: 100px;
  line-height: 40px;
  display: block;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  background-color: #036eb8;
  color: #fff;
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  padding: 0;
  border: 0;
}

.link_search:hover {
  background-color: #0483d1;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}
/* 絞り込み検索 end */

/* 記事一覧 */
.report_list {
  background-color: #222222;
  padding-bottom: 10px;
  padding: 18px 0 1px 0;
}

.report_list_item .report_date {
  display: none;
}

.report_list_ttl {
  margin-top: 20px;
  color: #fff;
  line-height: 56px;
  text-align: left;
  background-color: #000;
  font-weight: 600;
  cursor: pointer;
  padding: 0 15px 0 15px;
  letter-spacing: -.4em;
  position: relative;
}

.report_list_ttl i {
  font-size: 17px;
  letter-spacing: normal;
}

.report_list_ttl:hover {
  background: #333333;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.report_list_ttl span {
  letter-spacing: .1em;
}

.report_list_ttl:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 16px;
  background-image: url(/contents/quick/rijfes2017/img/common/icon_report.png);
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: text-top;
  margin-right: 10px;
}

.report_date {
  text-align: center;
  margin: 0 auto 13px;
}

.report_list_box {
  width: 260px;
  margin: 0 auto 18px;
}

.report_list_box_item {
  border-bottom: ;
}

.report_list_box_ttl {
  text-align: center;
  line-height: 44px;
  background-color: #f0f0f0;
  border-bottom: 1px solid #cdcdcd;
}

.ttl_grassstage {
  width: 144px;
}

.ttl_parkstage {
  width: 123px;
}

.ttl_lakestege {
  width: 93px;
}

.ttl_soundofforest {
  width: 181px;
}

.ttl_buzzstege {
  width: 154px;
}

.ttl_wingstege {
  width: 165px;
}

.ttl_hillsidestage {
  width: 160px;
}

.ttl_areareport {
  width: 140px;
}

.report_list_box_ttl img {
  vertical-align: middle;
}

.report_list_inner {
  background-color: #fff;
}

.report_item_inner {
  border-bottom: 1px solid #cdcdcd;
}

.report_item_inner:last-child {
  border-bottom: 2px solid #cdcdcd;
}

.report_item_inner a{
  width: 100%;
  font-size: 12px;
  line-height: 18px;
  color: #000;
  padding: 11px 20px 11px 12px;
  display: table;
  box-sizing: border-box;
  font-weight: 400;
  text-align: left;
  position: relative;
}

.report_item_inner a:hover {
 background-color: #d9e9fa;
 -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.report_item_inner.off a {
  color: #8e8e8e;
  pointer-events: none;
  background-color: #e6e6e6;
}

.report_item_inner a i {
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  right: 9px;
  margin-top: -8px;
}

.grass-stage i {
  color: #3e3a39;
}

.park-stage i {
  color: #f29500;
}

.lake-stege i {
  color: #0080cb;
}

.sound-of-forest i {
  color: #44af35;
}

.buzz-stege i {
  color: #e4007f;
}

.wing-stege i {
  color: #e50012;
}

.hillside-stage i {
  color: #18a498;
}

.area-report i {
  color: #963fb2;
}

/*.report_all {
  display: none;
}

.report_all_inner {
  display: none;
}

.report_all_inner:first-child {
  display: block;
}

.report_all.current {
  display: block;
}

.report_thu {
  display: none;
}

.report_thu.current {
  display: block;
}

.report_fri {
  display: none;
}

.report_fri.current {
  display: block;
}

.report_sat {
  display: none;
}

.report_sat.current {
  display: block;
}*/
/* 記事一覧 end */

/* - 写真を投稿 - */
.picPost {
  margin-top: 20px;
}

.picPost_ttl {
  color: #fff;
  line-height: 56px;
  text-align: left;
  background-color: #000;
  font-weight: 600;
  padding: 0 15px 0 15px;
  letter-spacing: -.4em;
}

.picPost_ttl i {
  letter-spacing: normal;
  vertical-align: middle;
  margin-right: 10px;
}

.picPost_ttl span {
  font-size: 16px;
  color: #fff;
  vertical-align: middle;
  letter-spacing: normal;
}

.picPost_inner {
  padding: 24px 0 12px;
  background-color: #222222;
}

.picPost_bnr {
  width: 260px;
  margin: 0 auto;
  text-align: center;
}

.picPost_bnr img {
  width: 100%;
}

/*.picPost_bnr img {
  width: 270px;
}*/

.picPostBox_txt {
  font-size: 13px;
  line-height: 24px;
  font-weight: 600;
  margin: 20px 0 10px;
  color: #fff;
  letter-spacing: .1em;
}

.picPostBox_btn a {
  width: 260px;
  margin: 0 auto;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 38px;
  color: #fff;
  background-color: #036eb8;
  position: relative;
  border: 1px solid #676767;
  letter-spacing: .1em;
}

.picPostBox_btn a:hover {
  background-color: #0483d1;
}

.picPostBox_btn i {
  position: absolute;
  font-size: 20px;
  vertical-align: text-bottom;
  top: 10px;
  right: 14px;
  font-weight: 600;
}

.picPostBox {
  text-align: center;
  padding-bottom: 8px;
}
/* - 写真を投稿 - */

/* - ブログ - */
.blogRock {
  margin-top: 20px;
  background-color: #222222;
  padding-bottom: 20px;
}

.blogRock_ttl {
  text-align: left;
  line-height: 56px;
  background-color: #000;
  color: #fff;
}

.blogRock_ttl:hover {
  background-color: #4d4d4d;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.blogRock_ttl a {
  display: block;
  padding-left: 20px;
}

.blogRock_ttl span {
  font-size: 16px;
  color: #fff;
}

.blogRock_ttl img {
  vertical-align: middle;
}

.blogRock_list {
  width: 260px;
  margin: 20px auto 0;
  background-color: #fff;
}

.blogRock_item {
  border-bottom: 1px solid #bfbfbf;
}

.blogRock_item:last-child {
  border-bottom: 0px;
}

.blogRock_item a {
  display: block;
  padding: 11px;
  color: #000;
  text-decoration: none;
}

.blogRock_item a:hover {
  background-color: #d9e9fa;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.blogRock_item_ttl {
  margin-bottom: 10px;
}

.blogRock_item_ttl {
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  display: block;
}

.blogRock_item_txt {
  font-size: 10px;
  line-height: 16px;
  display: block;
  font-weight: 300;
}
/* - ブログ - */
/* --- サイドバー --- */

/* --- メインコンテンツ --- */
.mainContent {
  width: 750px;
  margin-left: 20px;
  float: left;
  text-align: left;
}

.date_tab_list {
  text-align: center;
  letter-spacing: -.4em;
}

.date_tab_item {
  width: 150px;
  background-color: #000;
  text-align: center;
  letter-spacing: normal;
  float: left;
}

.date_tab_item:hover {
  background-color: #4d4d4d;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.date_tab_item.bottom {
  width: 212px;
}

.date_tab_item a {
  display: block;
  font-size: 16px;
  color: #fff;
  line-height: 56px;
  letter-spacing: .05em;
  font-weight: 600;
}

.date_tab_item span {
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  margin-top: 3px;
  letter-spacing: normal;
  margin-left: 5px;
}

.date_tab_item.current {
  background-color: #4d4d4d;
}

.date_tab_item.current a {
  color: #fff;
  position: relative;
}

.date_tab_item.current a:before {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-color: #036eb8;
  position: absolute;
  bottom: 0;
  left: 0;
}

.date_tab_item a.current {
  color: #fff;
  position: relative;
  background-color: #4d4d4d;
}

.date_tab_item a.current:before {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-color: #036eb8;
  position: absolute;
  bottom: 0;
  left: 0;
}

.date_tab_item.off {
  color: #8e8e8e;
  position:relative;
}

.date_tab_item.off:after{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.5);
}

.date_tab_item.off:hover {
  background-color: #000;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.date_tab_item.off a:hover {
  cursor: default;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.report_wrap {
  padding-top: 20px;
  background-color: #dcdcdc;
}

.report_tab_list {
  letter-spacing: -.4em;
  text-align: center;
}

.report_tab_item {
  width: 200px;
  display: inline-block;
  text-align: center;
  background-color: #000;
  letter-spacing: normal;
  border: 1px solid #676767;
  box-sizing: border-box;
}

.report_tab_item:hover {
  background-color: #4d4d4d;
}

.report_tab_item.current {
  background-color: #036eb8;
  letter-spacing: normal;
  border: 1px solid #676767;
  box-sizing: border-box;
}

#tabMenu-report .report_tab_item a.current {
  background-color: #036eb8;
  box-sizing: border-box;
}

#tabMenu-report .report_tab_item:first-child a.current {
  border-radius: 4px 0 0 4px;
}

#tabMenu-report .report_tab_item:last-child a.current {
 border-radius: 0 4px 4px 0;
}

#tabMenu-report-foot .report_tab_item a.current {
  background-color: #036eb8;
  box-sizing: border-box;
}

#tabMenu-report-foot .report_tab_item:first-child a.current {
  border-radius: 4px 0 0 4px;
}

#tabMenu-report-foot .report_tab_item:last-child a.current {
  border-radius: 0 4px 4px 0;
}

.report_tab_item:first-child {
  border-radius: 5px 0 0 5px;
  border-right: 0;
}

.report_tab_item:nth-child(2) {
  border-right: 0;
}

.report_tab_item:last-child {
  border-radius: 0 5px 5px 0;
}

.report_tab_item a {
  display: block;
  font-size: 14px;
  color: #fff;
  line-height: 34px;
  font-weight: 600;
  letter-spacing: .1em;
}

.report_tab_item.current a {
  color: #fff;
}

.report_tab_item.off {
  background-color: #000;
  position: relative;
}

.report_tab_item.off a {
  color: #8e8e8e;
  pointer-events: none;
}

.report_tab_item.off:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0);
}

/* -- 各記事 -- */
.article_list {
  margin-left: 10px;
}

.article_item {
  width: 730px;
  background-color: #fff;
  box-sizing: border-box;
  padding: 10px 10px 23px;
  margin-top: 20px;
  border: 1px solid #cdcdcd;
  border-bottom: 4px solid #cdcdcd;
}

.article_item:first-child {
  margin-top: 20px;
}

.article_item_img {
  display: block;
}

.article_item_img img {
  position: relative;
  /*z-index: 50;*/
}

.article_item_img:hover {
  opacity: 0.8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.tag_wrap {
  margin: 8px 0 0 0;
  box-sizing: border-box;
  letter-spacing: -.4em;
}

.report_tag {
  display: inline-block;
  vertical-align: bottom;
  line-height: 28px;
  padding: 0 12px;
  color: #fff;
  letter-spacing: .1em;
  font-weight: 600;
  font-size: 12px;
}

.report_tag:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.article_item-grassstage .report_tag {
  background-color: #3e3a39;
}

.article_item-parkstage .report_tag {
  background-color: #f29500;
}

.article_item-lakestage .report_tag {
  background-color: #0080cb;
}

.article_item-sound .report_tag {
  background-color: #44af35;
}

.article_item-buzzstage .report_tag {
  background-color: #e4007f;
}

.article_item-wingstage .report_tag {
  background-color: #e50012;
}

.article_item-hillsidestage .report_tag {
  background-color: #18a498;
}

.article_item-areareport .report_tag {
  background-color: #963fb2;
}

.date_tag {
  display: inline-block;
  vertical-align: bottom;
  line-height: 26px;
  padding: 0 10px;
  color: #3f3f3f;
  letter-spacing: .1em;
  background-color: #f0f0f0;
  font-weight: 600;
  font-size: 12px;
  margin-left: 12px;
  border: 1px solid #8e8e8e;
}

.date_tag:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.time {
  line-height: 28px;
  display: inline-block;
  float: right;
  color: #b3b3b3;
  letter-spacing: .1em;
  font-weight: 600;
  font-size: 12px;
  margin-right: 9px;
}

.time i {
  font-size: 12px;
}

.article_inner {
  box-sizing: border-box;
  margin-top: 16px;
  position: relative;
}

.article_inner a {
  display: block;
  padding: 0 30px 0 20px;
}

.article_inner .article_ttl a:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.article_inner i {
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -16px;
  font-size: 32px;
  font-weight: bold;
}

.article_item-grassstage .article_inner i {
  color: #3e3a39;
}

.article_item-parkstage .article_inner i {
  color: #f29500;
}

.article_item-lakestage .article_inner i {
  color: #0080cb;
}

.article_item-sound .article_inner i {
  color: #44af35;
}

.article_item-buzzstage .article_inner i {
  color: #e4007f;
}

.article_item-wingstage .article_inner i {
  color: #e50012;
}

.article_item-hillsidestage .article_inner i {
  color: #18a498;
}

.article_item-areareport .article_inner i {
  color: #963fb2;
}

.article_ttl {
  font-size: 22px;
  line-height: 36px;
  font-weight: 600;
  letter-spacing: .05em;
  position: relative;
  display: block;
}

.article_inner_txt {
  font-size: 22px;
  line-height: 32px;
  color: #8e8e8e;
  font-weight: 700;
  margin-top: 8px;
}
/* -- 各記事 end -- */

/* -- ページング -- */
.paging {
  text-align: center;
}

.paging_warp {
  letter-spacing: 14px;
  padding: 40px 0;
}

.paging_num {
  width: 40px;
  line-height: 38px;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  background-color: #000;
  border: 1px solid #676767;
  text-align: center;
  letter-spacing: normal;
}

.paging_num:hover {
  background-color: #4d4d4d;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.paging_num.current {
  background-color: #036eb8;
  border: 1px solid #676767;
}

.paging_num a {
  color: #fff;
  font-size: 14px;
  display: block;
}

.paging_num.current a {
  color: #fff;
}

.paging_snip {
  width: 16px;
  line-height: 40px;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  background-color: rgba(0,0,0,0);
  border: none;
  text-align: center;
  color: #000;
  border-radius: 10px;
  letter-spacing: normal;
}

.paging_snip:hover {
  background-color: rgba(0,0,0,0);
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}
/* -- ページング end-- */

/* --- メインコンテンツ end --- */

/* ----------- メイン end ---------- */

/* ----------- フッター ---------- */
.foot {
  padding: 22px 0 0 0;
  letter-spacing: .48em;
  background-color: #222;
}

.date_tab_bottom {
  margin: 30px auto 0;
}

.foot_report_wrap {
  margin-top: 25px;
}

.foot_report_list {
  letter-spacing: -.4em;
  margin-bottom: 50px;
}

.foot_report_list:last-child {
  margin-bottom: 0;
}

.report_date {
  width: 480px;
  font-size: 14px;
  line-height: 36px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 38px;
  letter-spacing: .1em;
  background-color: #036eb8;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  position: relative;
}

.report_date:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -9px;
  left: 50%;
  margin-left: -10px;
  border-top: 20px solid #036eb8;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}

.foot_report_rijf2017 {
  width: 253px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  text-align: center;
  padding-top: 52px;
  margin-right: 15px;
}

.foot_report_list_box {
  width: 253px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin-right: 16px;
}

.foot_report_list_box.lake-stege {
  margin-right: 0;
}

.foot_report_list_box.hillside-stage {
  margin-right: 0;
}

.foot_report_areapeport {
  width: 1060px;
  margin-right: 0;
}

.foot_report_list_box_item {
  margin-bottom: 16px;
}

.roj_btn {
  width: 986px;
  margin: 0 auto;
}

.roj_btn_list {
  text-align: center;
  padding-top: 5px;
}

.roj_btn_item {
  width: 200px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding-left: 15px;
}

.roj_btn_item:first-child {
  padding: 0;
}

.roj_btn_item img {
  width: 100%;
}

.roj_btn_item a:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.roj_btn_txt {
  font-size: 10px;
  line-height: 26px;
  letter-spacing: normal;
  color: #fff;
  font-weight: 300;
}

.report_all_foot {
  display: none;
}

.report_all_foot.current {
  display: block;
}

.report_thu_foot {
  display: none;
}

.report_thu_foot.current {
  display: block;
}

.report_fri_foot {
  display: none;
}

.report_fri_foot.current {
  display: block;
}

.report_sat_foot {
  display: none;
}

.report_sat_foot.current {
  display: block;
}

.report_all_foot.current {
  display: block;
}

.report_thu_foot.current {
  display: block;
}

.report_fri_foot.current {
  display: block;
}

.report_sat_foot.current {
  display: block;
}

/* -- SNS -- */
.sns_btn {
  width: 986px;
  margin: 0 auto;
}

.sns_btn_list {
  text-align: center;
  letter-spacing: -.4em;
  margin-top: 20px;
  padding-bottom: 40px;
}

.sns_btn_item {
  width: 40px;
  display: inline-block;
  vertical-align: top;
}

.sns_btn_item a {
  width: 40px;
}

.sns_btn_item a:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.twitter_btn {
  margin: 0 20px;
}

.sns_btn_item img {
  width: 100%;
}

/* -- SNS -- */
.foot_nav {
  text-align: center;
  padding: 16px 0 11px;
  background-color: #000;
  border-bottom: 1px solid #8e8e8e;
  letter-spacing: -.4em;
}

.foot_nav div {
  display: inline-block;
  vertical-align: bottom;
  letter-spacing: normal;
}

.foot_nav i {
  color: #8e8e8e;
  margin-right: 9px;
}

.foot_nav p {
  display: inline-block;
  padding: 0 12px;
  margin-bottom: 7px;
}

.foot_nav p:first-child {
  border-left: 0px;
}

.foot_nav a {
  font-size: 12px;
  color: #fff;
  font-weight: 300;
}

.foot_nav a:hover {
  color: #44a9e7;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.foot_description_inner {
  width: 860px;
  margin: 23px auto 0;
  box-sizing: border-box;
  letter-spacing: normal;
  padding: 20px 20px 14px 20px;
  background-color: #000;
}

.foot_description_ttl {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 9px;
}

.foot_description_txt{
  font-size: 12px;
  line-height: 21px;
  font-weight: 400;
  color: #fff;
}

.copyLight {
  text-align: center;
  background-color: #000;
  padding-top: 16px;
}

.copyLight img {
  width: 70px;
}

.copyLight span {
  display: block;
  font-size: 10px;
  color: #fff;
  padding: 18px 0 10px;
  letter-spacing: .1em;
}

.copyLight a {
  display: inline-block;
}

.copyLight a:hover {
  opacity: 0.6;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

/* ----------- フッター end ---------- */

/* ================================================
           MODULE end
================================================ */

/* ================================================
          レスポンシブ
================================================ */
@media screen and (max-width:768px){
/* ================================================
          BASE
================================================ */
html {
  font-size: 62.5%;
}

body {
  width: 100%;
  -webkit-text-size-adjust: 100%;
}

img {
  width: 100%;
}

img.img_pc {
  display: none;
}

img.img_sp {
  display: inline;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

.displayNone-pc {
  display: block;
}

/* ================================================
          BASE end
================================================ */


/* ================================================
          MODULE
================================================ */
.pc {
  display: none;
}

.sp {
  display: block;
}

.report_date {
  width: 95%;
}

.report_date img {
  width: 100%;
}

.container {
  width: 100%;
}


/* ----------- ヘッダー ---------- */
/*.headerMain {
  background-image: url(/contents/quick/rijfes2017/img/common/bg_mainVisual.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}*/

.headerMain_inner {
  padding: 0;
}

.headerMain_logo a {
  width: 90%;
  display: block;
  padding: 2.6vw 5% 3.64vw;
}

.headerTop_inner {
  padding: 0;
}

.headerTop_link {
  font-size: 2.6vw;
  line-height: 6.5vw;
  margin-right: 2.3vw;
}

.headerTop_link i {
  font-size: 3vw;
  line-height: 1;
  margin-left: 2.47vw;
}

/* -- スマホメニュー -- */
.sp_nav {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 99;
  box-shadow: 0px 0px 10px rgba(0,0,0,1.0);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,1.0);
}

.nav_wrap {
  letter-spacing: -.4em;
   background-color: #222222;
}

.nav_wrap a {
  width: 100%;
  height: 100%;
  display: block;
}

.nav_inner {
  width: 20%;
  text-align: center;
  display: inline-block;
  vertical-align: text-bottom;
  letter-spacing: normal;
  padding: 6.875vw 0;
}

.sp_nav_link {
  font-size: 1rem;
  color: #fff;
}

.nav_top {
  padding: 0;
}

.nav_top img {
  width: 100%
}

.nav_search {
  background-image: url(/contents/quick/rijfes2017/img/common/icon_search_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nav_report {
  background-image: url(/contents/quick/rijfes2017/img/common/icon_report_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nav_pic {
  background-image: url(/contents/quick/rijfes2017/img/common/icon_pic_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nav_up {
  background-image: url(/contents/quick/rijfes2017/img/common/icon_up_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.close {
  background-image: url(/contents/quick/rijfes2017/img/common/icon_close_sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #4d4d4d;
}
/* -- スマホメニュー -- */

/* ----------- ヘッダー end ---------- */

/* ----------- メイン ---------- */
.main {
  padding-top: 0;
  background-image: none;
}

.main_wrap {
  width: 100%;
  padding-top: 0;
}

.article_item:first-child {
  margin-top: 5.2vw;
}

/* -- サイドバー -- */
.sidebar {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 98;
}

.search_ttl {
  display: none;
}

.search_date_ttl img {
  width: 74px;
}

.search_all_ttl {
  width: 90%;
  margin: 0 auto
}

.report_search {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
}

.height_max {
  height: 100%;
}

.close:before {
  width: 22%;
  padding-top: 22%;
  background-image: url(/contents/quick/rijfes2017/img/common/icon_close_sp.png);
}

.search_conditions {
  display: block;
  padding: 0;
}

.search_box {
  width: 90%;
}

.search_box_all {
  margin-bottom: 5vw;
}

.search_box_area {
  margin-top: 8vw;
}

.search_live_list {
  width: 100%;
  letter-spacing: -.4em;
}

.search_live_list .search_btn {
  margin-bottom: 1%;
}

.search_live_list .search_btn:nth-child(even) {
  margin-left: 1%;
}

.search_btn {
  font-size: 1.6rem;
  display: inline-block;
  width: 49.5%;
  letter-spacing: normal;
  border: .2vw solid #6f6f6f;
  box-sizing: border-box;
}

.search_all {
  width: 100%;
  font-size: 1.6rem;
  display: inline-block;
}

.search_date_list {
  width: 100%;
  letter-spacing: -.4em;
}

.search_date {
  width: 49.5%;
  display: inline-block;
  box-sizing: border-box;
  margin-left: 1%;
  margin-top: 1%;
}

.search_date:nth-child(even) {
  margin-left: 0;
}

.search_date_all {
  width: 100%;
  display: block;
  margin-left: 0;
  margin-top: 0;
}

.search_btn_all {
  width: 100%;
}

.search_btn input {
  line-height: 1;
  height: 100%;
}

.search_btn input[type="radio"] + label {
  font-size: 3.385vw;
  line-height: 11.45vw;
}

.search_btn input[type="radio"]:checked+ label {
  padding: 0;
  font-size: 3.385vw;
  line-height: 11.45vw;
}

.search_date input[type="radio"] + label {
  padding: 0;
}

.search_live input[type="radio"] + label {
  padding: 0;
}

.search_btn.off input[type="radio"] + label {
  color: #8e8e8e;
}

.search_inner_ttl {
  font-size: 3.64vw;
  padding-top: 7.81vw;
  margin-bottom: 2.6vw;
}

.search_date_ttl {
  padding-top: 5.5vw;
}

.search_artist_ttl {
  margin: 0 0 2.6vw 0;
}

.search_area {
  width: 49.5%;
}

.search_area input[type="radio"] + label {
  padding: 0;
}

.search_area input[type="radio"]:checked + label {
  padding: 0;
}

.search_select {
  width: 100% !important;
  margin: 7vw auto 0;
  border: .2vw solid #676767;
}

.easy-select-box .esb-displayer {
  width: 100% !important;
  padding: 3vw 3.5vw;
  font-size: 3.385vw;
  line-height: 1;
  background-size: 3.64vw 2.6vw;
  background-position: center right 2.5vw;
}

.easy-select-box .esb-dropdown {
  width: 100% !important;
}

.easy-select-box {
  width: 100% !important;
}

.search_freeWord input {
  width: 100%;
  font-size: 3.385vw;
  line-height: 1;
  padding: 4vw 3.5vw;
}

.report_list_wrap {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  background-color: #222222;
}

.tab_list {
  padding-bottom: 15vw;
}

.report_list {
  padding: 4vw 0 0;
}

.report_list_item .report_date {
  display: block;
}

.report_list_wrap .date_tab {
  margin-bottom: 0;
}

.report_list_wrap .report_tab_list {
  margin: 4vw 0 0;
}

.easy-select-box .esb-item {
  font-size: 3.385vw;
  line-height: 1;
  padding: 3vw 3.5vw;
}

.report_list_ttl {
  display: none;
}

.report_list_box {
  width: 95%;
  margin-bottom: 5vw;
}

.report_list_box_ttl {
  text-align: center;
  line-height: 13vw;
  border-bottom: .2vw solid #cdcdcd;
}

.report_item_inner a {
  padding: 3.5vw 5vw;
  line-height: 1.4;
  font-size: 3.125vw;
}

.report_all_inner {
  display: block;
}

.blogRock {
  display: none;
}

.report_list_inner {
  letter-spacing: -.4em;
  padding-bottom: 0;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}


/*.report_list_inner .report_item_inner:nth-last-child(2) {
  border-radius: 0 0 0 5px;
}

.report_list_inner .report_item_inner:last-child {
  border-radius: 0 0 5px 0;
}

.report_list_inner .erea_inner:nth-last-child(2) {
  border-radius: 0;
}

.report_list_inner .erea_inner:last-child {
 border-radius: 0 0 5px 5px;
}*/

.report_item_inner {
  width: 100%;
  box-sizing: border-box;
  letter-spacing: normal;
}

.erea_inner {
  display: block;
  width: 100%;
}

.report_item_inner.off {
  background-color: #e6e6e6;
}


.foot_report_list_box_item .report_item_inner a {
  padding: 3.5vw 5vw;
  line-height: 1.4;
  font-size: 3.125vw;
}

.report_item_inner {
  border-bottom: .2vw solid #cdcdcd;
}

.report_item_inner:last-child {
  border-bottom: .5vw solid #8e8e8e;
}

.report_item_inner a i {
  font-size: 5vw;
  margin-top: -2.4vw;
  right: 4vw;
}

.foot_report_list_box_item {
  margin-bottom: 5vw;
}

.foot_report_list_box_item .erea_inner a {
  padding: 4vw 5vw;
}


.report_item_inner a:before {
  display: none;
}

.link_search_box {
  margin-top: 5.9vw;
  padding-bottom: 20vw;
}

.link_search {
  width: 44.27vw;
  line-height: 13vw;
  font-size: 3.38vw;
  border-radius: 0;
}

.picPost {
  display: none;
  width: 100%;
  height: 100vh;
  position: absolute;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  margin-top: 0;
}

.picPost_inner {
  padding: 3vw 0 20vw;
  height: 100vh;
  box-sizing: border-box;
}

.picPost_ttl {
  display: none;
}

.picPost_bnr {
  width: 90vw;
  margin: 0 auto;
}

.picPost_bnr img {
  width: 100%;
  max-height: 100vw;
}

.picPostBox {
  padding-bottom: 0;
}

.picPostBox_txt {
  font-size: 3.38vw;
  line-height: 5.59vw;
  margin: 6vw 0 4vw;
}

.picPostBox_btn a {
  font-size: 3.38vw;
  line-height: 13vw;
  width: 90%;
  border: .2vw solid #6f6f6f;
}

.picPostBox_btn i {
  font-size: 4.5vw;
  top: 4.4vw;
  right: 3vw;
}

/* -- サイドバー end -- */

.mainContent {
  width: 100%;
  float: none;
  margin-left: 0;
}

.mainContent img {
  width: 100%;
}

.date_tab_item {
  width: 20%;
}

.date_tab_item a {
  line-height: 11.71vw;
  font-size: 3.645vw;
}

.date_tab_item.current a:before {
  height: 1vw;
}

#tabMenu .date_tab_item a.current {
  color: #fff;
  position: relative;
  background-color: #4d4d4d;
}

#tabMenu-foot .date_tab_item a.current {
  color: #fff;
  position: relative;
  background-color: #4d4d4d;
}

.date_tab_item_all a {
  line-height: 1;
}

.date_tab_item span {
  display: none;
}

.report_wrap {
  padding-top: 5.2vw;
}

.report_tab_list {
  margin-bottom: 15px;
  margin-left: 0;
  text-align: center;
}

.report_tab_item {
  width: 31%;
  border: .2vw solid #6f6f6f;
}

.report_tab_item.current {
  border: .2vw solid #6f6f6f;
}

.report_tab_item a {
  font-size: 2.86vw;
  line-height: 9.1vw;
}

.report_tab_item:first-child {
  border-radius: 1.3vw 0 0 1.3vw;
}

#tabMenu-report .report_tab_item:first-child a.current {
  border-radius: 1.1vw 0 0 1.1vw;
}

#tabMenu-report .report_tab_item:last-child a.current {
  border-radius: 0 1.1vw 1.1vw 0;
}

#tabMenu-report-foot .report_tab_item:first-child a.current {
  border-radius: 1.1vw 0 0 1.1vw;
}

#tabMenu-report-foot .report_tab_item:last-child a.current {
  border-radius: 0 1.1vw 1.1vw 0;
}

.report_tab_item:last-child {
  border-radius: 0 1.3vw  1.3vw 0;
}

.article_list {
  width: 95%;
  margin: 0 auto;
}

.article_item {
  width: 100%;
  padding: 2.47vw 2.6vw 5vw 2.6vw;
  margin-top: 5.5vw;
  border: .2vw solid #cdcdcd;
  border-bottom: .5vw solid #cdcdcd;
}

.tag_wrap {
  margin: 2.4vw 0 0 0;
  letter-spacing: -.4em;
  padding: 0 1vw;
}

.report_tag {
  font-size: 2.86vw;
  line-height: 6.25vw;
  padding: 0 1.7vw;
}

.report_tag i {
  font-size: 3vw;
}

.report_tag:before {
  width: 14px;
  padding-top: 14px;
  background-size: cover;
}

.date_tag {
  font-size: 2.86vw;
  line-height: 6.05vw;
  padding: 0 1.7vw;
  margin-left: 2vw;
  border: .2vw solid #8e8e8e; */
}

.date_tag i {
  font-size: 3vw;
}

.date_tag:before {
  width: 14px;
  padding-top: 14px;
  background-size: cover;
}

.time {
  font-size: 2.86vw;
  line-height: 5.98vw;
  letter-spacing: normal;
  float: right;
  margin-right: .5vw;
}

.time i {
  font-size: 4vw;
  vertical-align: middle;
}

.article_inner {
  margin-top: 3vw;
}

.article_inner a {
  display: block;
  padding: 0 4vw 0 2.5vw;
}

.article_ttl {
  margin-bottom: 0;
  font-size: 4.16vw;
  line-height: 6.25vw;
  font-weight: 600;
}

.article_inner i {
  right: 1.2vw;
  font-size: 6vw;
  margin-top: -3vw;
}

/* -- ページング -- */
.paging_warp {
  letter-spacing: 3vw;
  padding: 5vw 0 7vw;
}

.paging_num {
  width: 10.4vw;
  border: .2vw solid #6f6f6f;
}

.paging_num.current {
  border: .2vw solid #6f6f6f;
}

.paging_num a {
  line-height: 10.4vw;
  font-size: 3.64vw;
}

.paging_snip {
  width: 4vw;
  line-height: 10.4vw;
  font-size: 3.64vw;
  border: 0;
}

/*.paging_num a {
  width: 40px;
  height: 40px;

}*/
/* -- ページング -- */
/* ----------- メイン end ---------- */

/* ----------- フッター ---------- */
.foot {
  padding-top: 3.9vw;
  /*background-color: #036eb8;*/
}

.foot_report_rijf2017 {
  display: none;
}

.foot_report_wrap {
  margin-top: 3.9vw;
  width: 100%;
}

.date_tab_bottom {
  width: 100%;
  margin: 0 auto;
}

.date_tab_list.bottom {
  text-align: center;
}

.date_tab_item.bottom {
  width: 20%;
}

.date_tab_item.bottom:first-child {
  margin: 0;
}

.report_date {
  width: 92%;
  font-size: 3.64vw;
  line-height: 10.4vw;
  margin: 0 auto 4.9vw;
  -webkit-border-radius: 5.2vw;
  -moz-border-radius: 5.2vw;
  border-radius: 5.2vw;
}

.report_date:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -1.8vw;
  left: 50%;
  margin-left: -1.3vw;
  border-top: 2.6vw solid #036eb8;
  border-right: 1.3vw solid transparent;
  border-left: 1.3vw solid transparent;
}

.foot_report_list {
  width: 100%;
  margin-bottom: 10vw;
}

.foot_report_list_box {
  width: 95%;
  margin: 0 auto;
  display: block;
}

.ttl_grassstage {
  width: 38.15vw;
}

.ttl_parkstage {
  width: 33.33vw;
}

.ttl_lakestege {
  width: 24.73vw;
}

.ttl_soundofforest {
  width: 51.3vw;
}

.ttl_buzzstege {
  width: 42.83vw;
}

.ttl_wingstege {
  width: 48.43vw;
}

.ttl_hillsidestage {
  width: 47vw;
}

.ttl_areareport {
  width: 39.84vw;
}

.roj_btn {
  width: 100%;
  background-color: #222;
}

.roj_btn_list {
  width: 93%;
  margin: 0 auto;
  padding: 0;
}

.roj_btn_item {
  width: 48%;
  margin-bottom: 6vw;
  padding: 0;
}

.roj_btn_item:nth-child(even) {
  padding-left: 1vw;
}

.roj_btn_item a {
  display: block;
}

.roj_btn_txt {
  font-size: 2.34vw;
  line-height: 1.4;
  margin-top: 2vw;
}

.foot_description {
  background-color: #222;
}

.foot_description_inner {
  width: 93%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 5vw 4vw 5vw;
}

.foot_description_ttl {
  font-size: 2.86vw;
  line-height: 1.4;
  margin-bottom: 2.5vw;
}

.foot_description_txt {
  font-size: 2.34vw;
  line-height: 4.16vw;
}

.sns_btn {
  width: 100%;
  background-color: #222;
}

.sns_btn_list {
  padding: 6vw 0 5vw;
  margin: 0;
}

.sns_btn_item {
  width: 10.41vw;
}

.sns_btn_item a {
  width: 100%;
  display: block;
}

.twitter_btn {
  margin: 0 4vw;
}

.line_btn {
  margin-right: 4vw;
}

.copyLight {
  padding: 3.5vw 0 15%;
}

.copyLight img {
  width: 24.73vw;
}

.page_top {
    visibility: hidden;
}

.foot_nav {
  padding: 6vw 0 4vw;
  border-bottom: .2vw solid #8e8e8e;
}

.foot_nav div {
  width: 43%;
  vertical-align: top;
}

.foot_nav p {
  text-align: left;
  display: block;
  padding: 0 1vw;
  line-height: 2vw;
  margin-bottom: 2vw;
}

.foot_nav i {
  font-size: 3.125vw;
  font-weight: bold;
  margin-right: 3vw;
}

.foot_nav a {
  font-size: 3.125vw;
  letter-spacing: .1em;
}

.copyLight span {
  font-size: 2.34vw;
  padding: 4vw 0 2vw;
}

.foot_report_list_box:nth-child(even) {
  margin: 0 auto;
}

/* ----------- フッター end ---------- */

/* --  アラート -- */
.attr_wrap {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: fixed;
  top: 0;
  left: 0;
}

.attr_inner {
  width: 83%;
  margin: 0 auto;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -43.61vw;
  margin-left: -41.5%;
  border-radius: 2vw;
  padding-bottom: 5vw;
}

.attr_inner_img {
  width: 76%;
  display: block;
  margin: 0 auto;
  padding: 8.3vw 0 7.6vw;
}

.attr_txt {
  width: 67%;
  margin: 0 auto;
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 5%;
}

.attr_link {
  width: 87.5%;
  margin: 0 auto 2.6vw;
  text-align: center;
  font-size: 3.64vw;
  line-height: 10.41vw;
  font-weight: 600;
  color: #fff;
  background-color: #000;
  display: block;
}

.app_link {
  width: 87.5%;
  margin: 0 auto;
  text-align: center;
  font-size: 3.64vw;
  line-height: 10.41vw;
  font-weight: 600;
  color: #fff;
  background-color: #000;
  display: block;
}

.attr_link_close {
  position: absolute;
  top: -13vw;
  right: 0;
  width: 10.41vw;
}

.attr_link_close img {
  width: 100%;
}
/* ================================================
          MODULE end
================================================ */
}

@media screen and (min-width:769px) and (max-width:1059px){
/* ================================================
          BASE
================================================ */
body {
  width: 100%;
}

img.img_sp {
  display: none;
}
/* ================================================
          BASE end
================================================ */

/* ================================================
          MODULE
================================================ */
.container {
  width: 100%;
}

/* ----------- ヘッダー ---------- */
.headerTop_inner {
  padding: 10px 10px 9px;
  box-sizing: border-box;
}

.headerTop_txt {
  font-size: 10px;
}

.headerTop_link {
  font-size: 10px;
}

.headerTop_link i {
  font-size: 12px;
}

.headerMain_inner {
  padding: 11px 10px 14px;
  box-sizing: border-box;
}

.headSns_list {
  right: 10px;
}

.site_link_wrap {
  width: 100%;
  padding: 11px 20px 11px 12px;
  box-sizing: border-box;
}

.header_ttl {
  background-size: cover;
  background-position: center top;
}

.header_ttl_inner {
  width: 100%;
}

.header_ttl_logo img.img_pc {
  width: 40%;
}

.header_qr_ttl {
  width: 33%;
  padding: 0.8% 0 0 1%;
}

.header_ttl_logo {
  width: 60%;
  text-align: center;
  margin-left: 0;
}

.header_ttl_txt {
  width: 30%;
  margin: 0.5% 0 0 0;
}

.header_ttl_txt img {
  width: 100%;
}

/* ----------- ヘッダー end ---------- */

/* ----------- メイン ---------- */
.main {
  width: 100%;
}

.main_wrap {
  width: 100%;
}


/* -- サイドバー -- */
.sidebar {
  width: 26%;
}

.search_ttl {
  font-size: 14px;
}

.search_ttl:before {
  width: 14px;
  padding-top: 14px;
  background-size: cover;
  margin: 0 3px 0 10px;
}

.search_ttl span {
  margin: 0 0 0 10px;
}

.search_conditions {
  padding: 16px 5px 0;
}

.search_inner_ttl {
  font-size: 12px;
}

.search_box {
  width: 100%;
}

.search_btn {
  width: 100%;
}

.search_all {
  width: 90%;
}

.search_live_list {
  width: 100%;
}

.search_select {
  width: 100% !important;
}

.easy-select-box .esb-displayer {
  width: 100%;
}

.easy-select-box {
  width: 100% !important;
}

.easy-select-box .esb-dropdown {
  width: 100% !important;
}

.search_freeWord input {
  width: 100%;
  font-size: 10px;
}

.report_list_ttl {
  font-size: 14px;
}

.report_list_ttl:before {
  background-size: cover;
}

.report_list_ttl:after {
  margin-left: 55px;
}

.report_list_box {
  width: 95%;
}

.blogRock_ttl img {
  width: 60%;
}

.blogRock_list {
  width: 95%;
}

.blogRock_item {
  box-sizing: border-box;
}

.picPost_bnr img {
  width: 100%;
}

.picPostBox_btn a {
  width: 90%;
}

.report_date img {
  width: 100%;
}

/* -- サイドバー end -- */

.mainContent {
  margin-left: 2%;
  width: 72%;
}

.report_wrap img {
  width: 100%;
}

.date_tab_item {
  width: 20%;
}

.report_tab_item {
  width: 32%;
  max-width: 200px;
}

.article_item {
  width: 98%;
}

.time {
  float: right;
}

.time:before {
  margin: 0 8px 0 0;
}

.report_list_wrap .date_tab {
  display: none;
}

.report_list_wrap .report_tab_list {
  display: none;
}
/* ----------- メイン end ---------- */

/* ----------- フッター　---------- */
.foot_report_rijf2017 {
  display: none;
}

.foot_report_list_box {
  width: 90%;
  margin: 0;
}

.date_tab_bottom {
  width: 100%;
}

.date_tab_item.bottom {
  width: 20%;
}

.foot_report_list {
  width: 100%;
  text-align: center;
}

.foot_report_list .report_list_inner {
  text-align: left;
}

.roj_btn {
  width: 80%;
}

.sns_btn {
  width: 100%;
}

.sp_nav {
  display: none;
}

.line_btn {
  display: none;
}

.search_box_date {
  display: none;
}

.search_all_ttl {
  display: none;
}

.page_top {
    visibility: hidden;
}

.foot_description_inner {
  width: 100%;
}

.foot_report_wrap {
  width: 100%;
}
/* ----------- フッター　end ---------- */
/* ================================================
          MODULE end
================================================ */
}

@media screen and (min-width:1060px){

/* ================================================
          MODULE
================================================ */

.sp_nav {
  display: none;
}

.line_btn {
  display: none;
}

.search_box_date {
  display: none;
}

.search_all_ttl {
  display: none;
}

.report_list_wrap .date_tab {
  display: none;
}

.report_list_wrap .report_tab_list {
  display: none;
}

/* ================================================
          MODULE end
================================================ */
}

/* ================================================
          レスポンシブ end
================================================ */